Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: cant get 2.0 firmware to install

  1. #1
    Default cant get 2.0 firmware to install
    i have a bit of a problem n i cant seem to figure it owt. i have a jailbroken iphone at 1.1.4 and wanted to update to 2.0. so i put the i phone in DFU mode and tryed to restore it to 2.0 but every time i try it says an unknown error accured (5) or sumat like that. so now im stuck with an iphone that i cant get owt of recovery mode. any help would be greatly appreciated.

  2. #2
    You are not restoring it. You need to upgrade it to 2.0 first then jailbreak it.
    Dirty as I wanna be!

  3. The Following User Says Thank You to dirtybird1977 For This Useful Post:

    gav140990 (2008-07-28)

  4. #3
    ive tried tried upgrade and restore non of them work, o n thanx for the quick reply
    u got any other ideas that might work?
    Last edited by gav140990; 2008-07-28 at 10:04 PM.

  5. #4
    Are you just clicking restore or shift+clicking and picking a firmware that you have downloaded? You need to just restore to the firmware that apple provides.
    Dirty as I wanna be!

  6. The Following User Says Thank You to dirtybird1977 For This Useful Post:

    gav140990 (2008-07-29)

  7. #5
    ive just been pressing shift + clicking then picking the 2.0 firmware i downloaded. ile try downloading it from apple and see if it works. thanx

    right ive jus dun what u said and it thrownup a different error. the iphone could not e restored and unknown error accurred (1601)
    what do you suggest i do next?

    thanx for all your help
    Last edited by gav140990; 2008-07-29 at 12:42 PM.

  8. #6
    Do you have a copy of the original 1.1.4 firmware? Try restoring to 1.1.4 first. Once you have a functioning phone on 1.1.4 then just click the upgrade button and it should take you to 2.0. Then you can jailbreak from there.
    Dirty as I wanna be!

  9. #7
    right im at 1.1.4 now but it still wont update to 2.0. it gives me the same error.

  10. #8
    Looks like you're not in DFU mode.
    The screen must be blank.

  11. #9
    Ok, try this. Uninstall iTunes and Apple Mobile Device support, Make sure the iTunes folder in program files is deleted and then reinstall iTunes 7.7 . You can save your playlist file somewhere so you can add it back later. Restart you computer. Bring up iTunes, connect your phone, and just click upgrade.
    Last edited by dirtybird1977; 2008-07-29 at 03:25 PM.
    Dirty as I wanna be!

  12. #10
    I just upgraded from jailbreak'd 1.4 to 2.0. I tried using winpwn, but could not go straight from 1.4. First, I did a Restore/Upgrade to 1.5. Then I Shift-Restore to upgrade to normal 2.0. Then I went into DFU and restored to pwnd 2.0 ipsw.

    Hope this helps.

  13. #11
    Quote Originally Posted by That_Guy™ View Post
    I just upgraded from jailbreak'd 1.4 to 2.0. I tried using winpwn, but could not go straight from 1.4. First, I did a Restore/Upgrade to 1.5. Then I Shift-Restore to upgrade to normal 2.0. Then I went into DFU and restored to pwnd 2.0 ipsw.

    Hope this helps.
    Hi, new here Let me just say i spend a day trying to jailbreak my itouch from 1.5 to 2.0 with no luck, it would not go into black screen DFU because i was trying to go from 1.5 to 2.0 winpwn and that wont work. Thanks to your post i was able to first upgrade to 2.0 then going into DFU worked and allowed me to jailbreak it.

    So i just wanted to thank you for your time to post this little big tip

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •